<?php
if ($_GET['randomId'] != "rRfiRA__DfgKdaJWK1AY5tlOt6_mPOaQGf1OHovWeQVSLi1kHu_cRBO1LY_SvLLl") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
